
<!DOCTYPE html>
<html ng-app="index">
<head>
  <meta charset="utf-8" />
  <title>PAI 2022 lato</title>
  <script src="node_modules/jquery/dist/jquery.min.js"></script>
  <link rel="stylesheet" href="node_modules/bootstrap3/dist/css/bootstrap.min.css"/>
  <script src="node_modules/bootstrap3/dist/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="node_modules/font-awesome/css/font-awesome.min.css"/>
  <link rel="stylesheet" href="css/index.css"/>
</head>

<body>

  <div class="container" ng-controller="Ctrl as ctrl">

    <nav class="navbar navbar-default navbar-fixed-top" role="navigation">
      <div class="container-fluid">

          <div class="navbar-header">

              <button type="button" class="navbar-toggle" ng-click="ctrl.isCollapsed = !ctrl.isCollapsed">
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
              </button>

          </div>

          <div class="navbar-collapse" ng-class="ctrl.isCollapsed ? 'collapse' : 'in'">

              <ul class="nav navbar-nav">
                  <li ng-repeat="menuPos in ctrl.menu" ng-class="ctrl.navClass(menuPos.route)">
                      <a href="#{{menuPos.route}}" ng-bind-html="menuPos.title"></a>
                  </li>
              </ul>

              <ul class="nav navbar-nav navbar-right">
                <form class="navbar-form">
                    <div class="form-group" ng-if="!ctrl.login">
                        <input class="form-control" type="text" placeholder="login" ng-model="ctrl.creds.login"/>
                        <input class="form-control" type="password" placeholder="password" ng-model="ctrl.creds.password"/>
                        <button class="btn btn-default fa fa-sign-in" ng-click="ctrl.doLogin()" ng-disabled="!ctrl.creds.login"></button>
                    </div>
                    <div class="form-group" ng-if="ctrl.login">
                        <span class="label label-success" style="font-size: 1em;" ng-bind="ctrl.login"></span>
                        <button class="btn btn-default fa fa-sign-out" ng-click="ctrl.doLogout()"></button>
                    </div>
                </form>
            </ul>    

          </div>
      </div>
    </nav>

    <div ng-view></div>

  </div>

  <script src="node_modules/angular/angular.min.js"></script>
  <script src="node_modules/angular-route/angular-route.min.js"></script>
  <script src="node_modules/angular-sanitize/angular-sanitize.min.js"></script>

  <script src="js/index.js"></script>
  <script src="js/home.js"></script>
  <script src="js/documents.js"></script>
  <script src="js/invoice.js"></script>
  <script src="js/audit.js"></script>

</body>
</html>